[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=QupZilla Portable (Discontinued)
AppID=QupZillaPortable
Publisher=QupZilla Team & PortableApps.com
Homepage=PortableApps.com/apps/internet/qupzilla-portable
Donate=http://www.qupzilla.com/contribute
Category=Internet
Description=Web browser
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.2.6.0
DisplayVersion=2.2.6

[SpecialPaths]
Plugins=App\QupZilla\plugins

[Control]
Icons=1
Start=QupZillaPortable.exe

[Associations]
FileTypes=html,htm
Protocols=http,https
[PortableApps.comInstaller]
InstallIntegrityCheck=true
